.plan-items__section {
}

.plan-items__container {
	align-items: center;
	flex-wrap: wrap;
    flex-direction: column;
}

.plan-items__header {
	align-items: center;
}

.plan-items__title {
}

.plan-items__items {
    grid-gap : 30px;
    flex-wrap: wrap;
    flex-direction: row;
	align-items: stretch;
	justify-content: center;
	margin-top: 80px;
}

.plan-items__item {
    text-align: center;
	width: 250px;
}

.plan-items__image {
    width: 121px;
    height: 121px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    border: 2px solid var(--colour-muted-1);
    border-radius: 121px;
}

.plan-items__image svg {
    position: relative;
    left: var(--icon-offset-x, 0%);
}

.plan-items__heading {
	margin-top: 20px;
	margin-bottom: 20px;
}

.plan-items__content {
    color: var(--colour-dark-t-4);
    font-size: 16px;
    margin-bottom: 30px;
}
